-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.1.36-community


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema testdb
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ testdb;
USE testdb;

--
-- Table structure for table `testdb`.`user`
--

DROP TABLE IF EXISTS `user`;
CREATE TABLE `user` (
  `ID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `FIRST_NAME` varchar(100) DEFAULT NULL,
  `LAST_NAME` varchar(100) DEFAULT NULL,
  `DISPLAY_NAME` varchar(250) DEFAULT NULL,
  `COMPANY_ID` varchar(100) DEFAULT NULL,
  `LOGIN_ID` varchar(250) NOT NULL DEFAULT '',
  `LOGIN_PASSWORD` varchar(45) NOT NULL DEFAULT '',
  `DEPARTMENT` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `testdb`.`user`
--

/*!40000 ALTER TABLE `user` DISABLE KEYS */;
INSERT INTO `user` (`ID`,`FIRST_NAME`,`LAST_NAME`,`DISPLAY_NAME`,`COMPANY_ID`,`LOGIN_ID`,`LOGIN_PASSWORD`,`DEPARTMENT`) VALUES 
 (1,'Prashant','Singh','Prashant Singh','1','prkumar','*****','Flex'),
 (2,'Shyam','Prasad','ShyamP','1','Shyamp','******','Flex'),
 (3,'Mudit','Aggrawal','Aggrawal','17','MuditK','******','Business'),
 (4,'Nishad','Musthafa','Nmustafa','1','Nmustaf','******','flex'),
 (5,'Neha','Paliwal','Npal','1','Npal','******','Finance');
/*!40000 ALTER TABLE `user` ENABLE KEYS */;


--
-- Table structure for table `testdb`.`user_profile`
--

DROP TABLE IF EXISTS `user_profile`;
CREATE TABLE `user_profile` (
  `ID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `USER_ID` int(10) unsigned NOT NULL DEFAULT '0',
  `BLOG_URL` varchar(300) DEFAULT NULL,
  `DESCRIPTION` varchar(300) DEFAULT NULL,
  `TWITTER_URL` varchar(300) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `FK_COURSE_USAGE_USER` (`USER_ID`),
  CONSTRAINT `FK_COURSE_USAGE_USER` FOREIGN KEY (`USER_ID`) REFERENCES `user` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `testdb`.`user_profile`
--

/*!40000 ALTER TABLE `user_profile` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_profile` ENABLE KEYS */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
